@charset "UTF-8";

@media all
{

  /* (en) Global reset of paddings and margins for all HTML elements */
  /* (de) Globales Zurücksetzen der Innen- und Außenabstände für alle HTML-Elemente */
  * { margin:0; padding: 0 }

  /* (en) Correction: margin/padding reset caused too small select boxes. */
  /* (de) Korrektur: Das Zurücksetzen der Abstände verursacht zu kleine Selectboxen. */
  option { padding-left: 0.4em }

 /**
  * (en) Global fix of the Italics bugs in IE 5.x and IE 6
  * (de) Globale Korrektur des Italics Bugs des IE 5.x und IE 6
  */
  * html body * { overflow:visible; }
  * html iframe, * html frame { overflow:auto; }
  * html frameset { overflow:hidden; }

  /* (en) Forcing vertical scrollbars in Netscape, Firefox and Safari browsers */
  /* (de) Erzwingen vertikaler Scrollbalken in Netscape, Firefox und Safari Browsern */
  html { height: 100%; margin-bottom: 1px; }

  body 
  {
    /* (en) Fix for rounding errors when scaling font sizes in older versions of Opera browser */
    /* (de) Beseitigung von Rundungsfehler beim Skalieren von Schriftgrößen in älteren Opera Versionen */
    font-size: 100.01%;

    /* (en) Standard values for colors and text alignment */
    /* (de) Vorgabe der Standardfarben und Textausrichtung */
    color: #000;
    background: #fff;
    text-align: left;

  }

  /* (en) Clear borders for <fieldset> and <img> elements */
  /* (de) Rahmen für <fieldset> und <img> Elemente löschen */
  fieldset, img 
  { border: 0 solid; }

  /* (en) new standard values for lists, blockquote and cite */
  /* (de) Neue Standardwerte für Listen & Zitate */

  
  li 
  { margin-left: 1.5em; line-height: 1.5em; }

  dt 
  { font-weight: bold; }
  
  dd 
  { margin: 0 0 1em 2em; }

  blockquote 
  { margin: 0 0 1em 1.5em; }


  #Header { position:relative }


  /* (en) Backup for correct positioning */
  /* (de) Absicherung korrekte Positionierung */
  #Header, #nav, #PageMargins, #Footer { clear:both; }


  #ie_clearing { display: none }
  .ie_clearing { display: block; }


}
